Subject: Re: Curtains and Blinds.

From: Adele Jones <[email-masked]>
Date: Mon, 06 Jan 2020 15:57:37 +0000

Dear Julia,
I have made an appointment for the bedroom curtains to be fitted 9:30
on the 5th February, hopefully all of the cutains will be ready,
although I note you're back on the 21st. 
I'll ask Simon to order the motor for the Kitchen blind and once here
he'll fit and link it up to your sitting room remote.
Kind regards,
Adele.

On Mon, 2020-01-06 at 15:32 +0000, Julia Vanderpump wrote:
> Hi Adele
> Thank you for your prompt reply.  Please go ahead with the kitchen
> blind battery operation.  I would like it added to the living room
> curtain remote please.  Thursday 16 at 9.30 is fine for collecting
> the curtains.  Can they be returned on Wednesday 5 or Thursday 6
> February please as I am only home for a few days and then go away
> again.  I am back eventually on 21 February should there be any
> delays.
> Kind regards
> Julia
>  
> 
> -----Original Message-----
> From: Adele Jones [mailto:[email-masked]] 
> Sent: 06 January 2020 13:38
> To: Julia Vanderpump <[email-masked]>
> Subject: Re: Curtains and Blinds.
> 
> 
> 
> Dear Julia,
> Having spoken to Simon, sorry the chain has broken in the guest hand
> bedroom, we will of course repair this and can lengthen the guest WC
> chain. The kitchen blind can be battery operated, the motor would
> cost £150. Simon asks would you like a wall button for this (£75) a
> separate remote (£40) or add it to the living room curtain remote?
> Thank you for the order for the pelmets, we had held off getting the
> study and sitting room fabric delivered as we didn't want it to go
> missing over the holidays and so have added the extra 4m to the order
> and once it arrives Carole will get on with making the curtains and
> pelmets. When do you get back from your holiday? I have put in the
> diary for Raymond and Allan to collect the curtains for alteration at
> 9:30am on the 16th and repair/ lengthen the chains. Hopefully the
> curtains and pelmets can be fitted for you as soon as you get back on
> the island.
> Kind Regards,
> Adele.
> 
> 
> On Sun, 2020-01-05 at 16:00 +0000, Julia Vanderpump wrote:
> > Dear Adele
> > Happy New Year and I hope you have had a pleasant Christmas
> > break.  I 
> > have transferred payment for invoice no 720 and for quotation no 
> > TS1804.  As I leave the island for a holiday on 17 January can you 
> > give me an update on likely progress on the curtains for the
> > sitting 
> > room and study please?  Also it might be a good idea if the master
> > en 
> > suite curtains are shortened while I'm away.
> > 
> > There are a few items which need addressing.  The silver chain has 
> > broken in the left hand guest bedroom and in the Guest WC the
> > silver 
> > chain is far too short for me to reach easily.
> > Would it be possible for the kitchen window blind, which currently
> > has 
> > a white plastic chain, to be battery operated as it is quite a
> > heavy 
> > blind to pull up manually with the arthritis I have in my hands.
> > May I add that I am highly pleased with the quality of workmanship
> > and 
> > excellent service received from Talbot Blinds.
> > Kind regards
> > Julia
> > 
> > 
> > -----Original Message-----
> > From: Adele Jones [mailto:[email-masked]]
> > Sent: 11 December 2019 13:38
> > To: Julia Vanderpump <[email-masked]>
> > Subject: Curtains and Blinds.
> > 
> > Good afternoon,
> > Simon has asked me to e-mail you with an up-date following on from 
> > yesterday. The master bedroom curtains looked a little long I
> > believe, 
> > the fabric may "move", as the atmosphere can effect it.
> > Simon thinks they may drop further, if necessary we will alter
> > them 
> > once the fabric has settled.
> > The living room fabric hasn't arrived as yet, I believe Carole had 
> > notification that it would be with the suppliers 18th /19th
> > December 
> > and they would ship out to us upon their receipt. So it'll be the
> > New 
> > Year that these will be made, we're back in the office on the 2nd 
> > January, I'll be in touch as soon as they are ready.
> > Carole is working on your roman blinds as I type, can you let us
> > know 
> > when the window cills have been varnished and we 'll come back and
> > fit 
> > the curtains and romans.
> > Kind regards,
> > Adele.
> > 
> > 
> 
>